
body.layout{width: 100%;height: 100%;overflow: hidden;position: relative;background: #000}
.layout img{pointer-events: none;}
.layout .addbg{background: no-repeat center center;background-size:cover;position: relative;}
.layout .home{width: 100%;height: 100%;}
.layout .home .bg1{background-image: url(../images/bg1.jpg)}
.layout .home .bg2{background-image: url(../images/bg2.jpg)}
.layout .home .bg1 .title{width: 5.35rem;position: absolute;left: 50%;margin-left: calc(-5.35rem/2) ;top: 1.5rem}
.layout .home .bg1 .next{width: 1.06rem;position: absolute;left: 50%;margin-left: calc(-1.06rem/2) ;bottom: 1rem;animation: next 1s linear infinite}
@keyframes next{to{bottom:.25rem;opacity: 0;}}
.layout .home .bg2 .play{position: absolute;width: 1.35rem;height: 1.34rem;z-index: 2;top:50%;left: 50%;transform: translate(-50%,-50%);background-image: url(../images/play.png)}
.layout .home .bg2 video{  width: 100%;height: 100%;position: absolute;z-index: 1;object-fit: cover;left: 0;top: 0;}
video#video {width: 100%;position: fixed;z-index: 9999;left: 50%;top: 50%;object-fit: cover;transform: translate(-50%, -50%);display: none;}
.layout .home .bg3 .son{height: 100%;width: 100%}
.layout .home .bg3 .index{width: 100%;height: 13.34rem;}
.layout .home .bg3 .index.index_bg1{background-image: url(../images/index_bg1.jpg)}
.layout .home .bg3 .index.index_bg2{background-image: url(../images/index_bg2.jpg)}
.layout .home .bg3 .index.index_bg3{background-image: url(../images/index_bg3.jpg)}
.layout .home .bg3 .index.index_bg4{background-image: url(../images/index_bg4.jpg)}
.layout .home .bg3 .index.index_bg5{height: 1.11rem;background: #fff}
.layout .home .bg3 .index.index_bg1 h1{font-size: .56rem;margin: 1.5rem auto 0;text-align: center;color: #fff;font-weight: bolder}
.layout .home .bg3 .index.index_bg1 p{font-size: .24rem;width: 6.5rem;margin: .5rem auto;color: #fff;line-height: .48rem}
.layout .home .bg3 .index.index_bg2 .title{width: 6.12rem;margin: 0 auto;display: block}
.layout .home .bg3 .index.index_bg2 p{font-size: .24rem;width: 3.64rem;color: #fff;margin-left: .75rem;margin-top:1rem;line-height: .48rem}
.layout .home .bg3 .index.index_bg2 .swiper_box{width: 100%;height: 3.89rem;position: absolute;left: 0;bottom: .5rem;overflow: hidden;}
.layout .home .bg3 .index.index_bg2 .swiper_box .swiper_bg{width: 100%;height: 100%;display: block;position: relative;z-index: 2;}
.layout .home .bg3 .index.index_bg2 .swiper_box .swiper-container{position: absolute;width: 6.89rem;height: 3.8rem;top: 1%;left: 50%;transform: translateX(-50%)}
.layout .home .bg3 .index.index_bg2 .swiper_box .swiper-container img{width: 100%;display: block}
.layout .home .bg3 .index.index_bg2 .swiper_box .swiper-container .swiper-pagination-bullet{background: #fff;opacity: 1;width: .21rem;height: .21rem;border: 1px solid #000}
.layout .home .bg3 .index.index_bg2 .swiper_box .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #00aeff}
.layout .home .bg3 .index.index_bg3 p{font-size: .24rem;width: 6rem;margin: 3rem auto 2rem;color: #fff;line-height: .48rem}
.layout .home .bg3 .index.index_bg3 .rotate{width: 100%;height: 3.96rem;position: relative;}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container{width: 7rem;height: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container img{width: 100%;transition: .5s;opacity: .5;}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide{position: relative;}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide-prev,
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide-next{z-index: 1;}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide-active{position: relative;z-index: 2;}
.layout .home .bg3 .index.index_bg3 .rotate .swiper-container .swiper-slide-active img{width: 150%;opacity: 1;}
.layout .home .bg3 .index.index_bg4 p{font-size: .24rem;width: 3.64rem;color: #fff;margin-left: .75rem;line-height: .48rem}
.layout .home .bg3 .son .nav_group{width: 100%;background: #fff;display: flex;position: absolute;bottom: 0;left: 0;z-index: 1;}
.layout .home .bg3 .son .nav_group a{flex: 1;position: relative;font-size: .22rem;line-height: .44rem;color: #484848;text-align: center;padding-top: .8rem;padding-bottom: .1rem}
.layout .home .bg3 .son .nav_group a img{display: block;position: absolute;top: .25rem;left: 50%;transform: translateX(-50%);}
.layout .home .bg3 .son .nav_group a:nth-child(1) img{width: .46rem}
.layout .home .bg3 .son .nav_group a:nth-child(2) img{width: .54rem}
.layout .home .bg3 .son .nav_group a:nth-child(3) img{width: .57rem}
.layout .home .bg3 .son .nav_group a:nth-child(4) img{width: .44rem}
.layout .home .bg3 .son .nav_group a::before{content: '';height: .75rem;width: 1px;background: #dfdfdf;left: -.5px;top: 50%;transform: translateY(-50%);position: absolute;}
.layout .home .bg3 .son .nav_group a:first-child::before{display: none}
.layout .home .bg3 .son .booking{position: absolute;left: 50%;margin-left: calc(-5.49rem/2);bottom: 2rem;z-index: 1;width: 5.49rem;height: .77rem;border-radius:38px;font-size: .36rem;line-height: .77rem;color: #fff;text-align: center;font-weight: bolder;background-image: -moz-linear-gradient( 0deg, rgb(255,108,0) 0%, rgb(255,156,0) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(255,108,0) 0%, rgb(255,156,0) 100%);background-image: -ms-linear-gradient( 0deg, rgb(255,108,0) 0%, rgb(255,156,0) 100%);}
.layout .item_box{opacity: 0;position: absolute;display: none;width: 100%;height: 100%;overflow-y: auto;-webkit-overflow-scrolling: touch;top: 0;left: 100%;z-index: 999;background: #fff;transition: all .5s;}
.layout .item_box.active{left: 0;opacity: 1;}
  